"SU_TITLE" = "Remote Desktop-Client-Update";
"SU_VERS" = "3.2.2";
"SU_SERVERCOMMENT" = "Für Desktop- und Server-Systeme";

"VOLUMEHASTIER3"		= "Diese Software unterstützt Ihre Systemsprache nicht.";
"PLEASEUSEADMINUPDATE"	= "Bitte verwenden Sie Apple Remote Desktop Admin Updater.";
"NOARDTOUPDATE"			= "Dieses Aktualisierungsprogramm konnte Remote Desktop auf diesem Volume nicht finden.";
"ISDOWNGRAGE"			= "Es ist bereits eine neuere Version dieses Pakets installiert.";
